<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ozs.mapper.BaseRailwayManagementMapper">

    <select id="getCameraNameByCameraCode" resultType="java.lang.String" parameterType="java.lang.String">
        select railway_name railwayName from base_railway_management where railway_code = #{cameraCode}
    </select>
</mapper>
